--- a/htdocs/index.html
+++ b/htdocs/index.html
@@ -411,9 +411,5 @@
 <p>
 coded by: kellan (at) protest.net, feedback is always appreciated.
 <p>
-<a href="http://sourceforge.net"><img
-src="http://sourceforge.net/sflogo.php?group_id=55691&amp;type=3" 
-width="125" height="37" border="0" alt="SourceForge.net Logo"></a>
-<img src="http://laughingmeme.org/magpie_views.gif">
 </body>
 </html>
